Bug 5620 - Ошибка упаковки
: Ошибка упаковки
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/solfege)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-04 15:59 by
Modified: 2006-10-20 06:59 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-04 15:59:46
Пакет не владеет каталогом /usr/lib/solfege
------- Comment #1 From 2005-10-19 12:24:20 -------
пакет попал в orphaned и интересу на него уже не хватает...
пусть висит напоминанием тому, кто подберёт.
------- Comment #2 From 2006-02-09 00:58:34 -------
fixed in 3.0.4-alt5
------- Comment #3 From 2006-10-18 11:10:58 -------
Нет, в 3.0.4-alt5 это не было fixed: %_libdir/%name/*, а надо %_libdir/%name/
(btw, в той же сборке %changelog наступает на
http://lists.altlinux.org/pipermail/devel/2006-October/037171.html)

2 karpov: поправите один байтик для порядку? :)  Спасибо, что подняли хороший
пакет!
------- Comment #4 From 2006-10-18 11:11:39 -------
reassign
------- Comment #5 From 2006-10-19 08:00:16 -------
Fixed in solfege-3.6.2-alt2.
Проблема с # частично (в конце %changelog) решена в alt3.